+++
title = "Transportable C1 Chaser"
weight = 11
sort_by = "weight"
insert_anchor_links = "right"
+++
I have a [C1 Chaser](https://www.banggood.com/C1-Chaser-1200mm-Wingspan-EPO-Flying-Wing-FPV-Racer-Aircraft-RC-Airplane-KIT-p-1102080.html?custlinkid=667416&p=6W16207412782201611V), and it's a fantastic wing.
It flies great, and is very efficient. The only problem I had with it was that it's too long to easily carry around, as it has a 1.2m wingspan.

I thought that a C1 Chaser that can break apart for easy transport would be the ideal long-range wing, so I bought a second one and made some modifications to it.
I'm listing the modifications here so you can do the same if you want to.


## Spar

The biggest issue is making the spar removable.
The best way I've found to do that is to use IKEA drinking straws, they have an internal diameter of around 7.5mm, making them ideal for putting the spar through.

I've cut three straws to length, sanded the straws and the spar channel a little with coarse sandpaper, and glued the former in the latter, as you can see here (the straw in the photo is not cut to length yet):

[![](../../resources/5ac6bff04962497083b8403ed0fded98.jpg)](../../resources/5ac6bff04962497083b8403ed0fded98.jpg)


[![](../../resources/65ff483180ad483795b32d0b65f72613.jpg)](../../resources/65ff483180ad483795b32d0b65f72613.jpg)

Make sure to leave a few mm from the inside edge of the wing (so the straw doesn't touch the edge, again not pictured in the photo), so the spar's edge doesn't rub against the straw, to avoid splitting it.
Also, leave the spar in the straws while glueing, so the straws don't lose their shape (but make sure you don't get glue on the spar and end up glueing it to the straw).

For glue, I use [E6000](https://www.banggood.com/ZHANLIDA-152550ml-E6000-B6000-Adhesive-Transparent-Glue-for-RC-Models-p-1604315.html?cur_warehouse=CN&ID=62834216283418&rmmds=search&custlinkid=667416&p=6W16207412782201611V) (sold as Goop in the US) for pretty much everything, but for this one you can use your favorite glue that you know won't dissolve EPO.

This is what the final result will look like:



[![](../../resources/6c9034ecf9d9414d87fbc6b4ec2fa28e.jpg)](../../resources/6c9034ecf9d9414d87fbc6b4ec2fa28e.jpg)




## Wings

TODO: I haven't really gotten there yet.


## Vertical stabilizers

The last part is securing the vertical stabilizers. I did this with two very small 3D printed pieces, I slot the stabilizers horizontally (on the left/right axis) onto the fuselage and then connect the wings, which keeps the stabilizers securely in place.

First, press the stabilizer-side part (the Π-shaped one) onto the stabilizer on the place where you want it (I put it as shown in the photo), and cut slightly *inside* the indentation it creates.
Then, glue it into place:

[![](../../resources/9e4279dbc32a4c28886b8dbb5e308f86.jpg)](../../resources/9e4279dbc32a4c28886b8dbb5e308f86.jpg)

Then, insert the fuselage-side part (the inverted-T-shaped one) into the stabilizer-side part, align the stabilizer with the fuselage and press it in, to create the indentation onto the fuselage EPO, so you know where to cut.
Insert the part into the cut and glue it in:

[![](../../resources/ac25d2c2031441549f266d83ed6ac030.jpg)](../../resources/ac25d2c2031441549f266d83ed6ac030.jpg)

When everything has set, you can install the stabilizers by simply slotting the two parts into each other and mounting the wing.
That way, the stabilizer isn't going anywhere, and you can install and remove it very quickly.


## The end

You're done! Enjoy your disassemblable, transportable C1 Chaser!

* * *

<p style="font-size:80%; font-style: italic">
Last updated on January 31, 2021. For any questions/feedback,
email me at <a href="mailto:hi@stavros.io">hi@stavros.io</a>.
</p>
